RSS
Twitter
LinkedIn

 

Telligent discover potential security vulnerability in Community Server 2007 - 2008.5

Telligent have recently discovered a potential security vulnerability in Community Server versions 2007 – 2008.5

A patch has been released which they're recommending all clients apply ASAP.

http://dev.communityserver.com/blogs/announcements/archive/2009/01/06/community-server-critical-security-patch-released.aspx

Published by aobi

Comments

No Comments